body,td,th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px; color: #094FA3;
}
body {
  margin: 0px;
  background-color: #FECE46;
}
a:link, a:visited, a:active {
  color: #EE3B33; text-decoration: none;
}
a:hover {
  text-decoration: underline; color: #EE3B33;
}
#logo {
  background-image: url(design/lgo_bkg.jpg);
}
#mntitle {
  text-align: right; font-weight: bold;
  background-image: url(design/hd_mid_bkg.jpg);
}
#mntitle span.name {
  font-size:16px; color: #EE3B33;
  padding-right: 10px;
}
#mntitle span.brief {
  font-size:14px; color: #094FA3;
  padding-right: 10px;
}

#sbtitle {
  font-size: 24px; color: #FFFFFF;
  vertical-align: bottom;
  background-image: url(design/hd_bot_bkg.jpg);
}
#sbtitle span {
  display: block;
  padding: 0px 0px 5px 10px;
}
#mnmnu {
  background-image: url(design/mnmnu_bkg.jpg);
  font: 15px Verdana, Arial, Helvetica, sans-serif;
}
#mnmnu table {
  width: 560px; margin: 0px 10px 0px 10px;
}
#mnmnu table td {
  text-align: center; font-size: 16px;
}
#mnmnu a {
  text-decoration: none;
  color: #FECE46; font-weight: bold;
  display: block; margin: 1px;
  padding: 0px 1px 1px 0px;
  border-style: solid;
  border-width: 1px;
  border-color: #FFFFFF #FECE46 #FECE46 #FFFFFF;
  line-height: 24px;
}
#mnmnu a.selected {
  color: #EE3B33; background: #FECE46 url(design/mnmnu_actv.gif);
  border-color:#FFFFFF;
}

#mnmnu a:hover{
  color: #EE3B33; background: #FECE46 url(design/mnmnu_actv.gif);
  border-color:  #EE3B33 #FFFFFF #FFFFFF #EE3B33;
  padding: 1px 0px 0px 1px;
}

#sbmnu {
  background-image: url(design/sbmnu_bkg.jpg);
  line-height: 20px; vertical-align: top;
  color: #094FA3; font-size: 14px;
  padding-left: 5px;
}
#sbmnu div {
  display: block; float: left;
  height: 20px; /*position: absolute;*/
}
#sbmnu a {
  color: #EE3B33; font-size: 14px;
  text-decoration: none; white-space: nowrap;
}
#sbmnu a:hover, #sbmnu a.selected {
  color: #094FA3; text-decoration: none;
}

#bdy {
  vertical-align:top; padding: 0px; /*height: 260px;*/
  background-image: url(design/bdy_bkg.gif);
  padding-top: 10px; padding-bottom: 10px;

}
#bdy div.content {
  height: 100%; background: url(design/cntnt_bkg.gif) 430px 0px no-repeat;
}
#foot {
  background: url(design/ft_bkg.gif) top repeat-x;
  letter-spacing: 1px; height: 40px;
}
#foot span {
  display:block; height: 20px;
}
#foot span.jumps {
  color: #36C2DC; text-align: center;
  font-size: 11px; vertical-align: bottom;
  border-top: dashed 1px #36C2DC;
}
#foot span.copy {
  color: #FFFFFF; text-align: left;
  font-size: 10px; vertical-align: top;
}
#foot .copy a {
  color: #FFFFFF;
}

#bdy .content div.head {
  color: #EE3B33;
  font-size: 14px;
  text-align: left; font-weight: bold;
  height: 20px;
  padding-left: 20px;
  margin: 5px 1px 10px 1px;
  vertical-align: middle;
  background: url(design/ttl_bkg.jpg) no-repeat;
  clear: both;
  border-top: 1px solid #EE3B33;
  border-bottom: 1px solid #36C2DC;
}
#bdy .content div.fullbox {
  width: 780px; vertical-align: top;
  padding-left:10px; padding-right: 10xp;
}
#bdy .content div.halfbox {
  width: 780px; vertical-align: top;
  margin-left:10px; margin-right: 10px;
  text-align: center;
}

#bdy .content div.hr {
  height: 1px; margin: 1px 0px 1px 0px;
  background-color: #36C2DC;
  overflow: hidden;/*IE Hack*/
  visibility: hidden; clear: both;
}
#bdy .content img {
  padding: 4px;
  border: 1px solid #36C2DC;
}
#bdy .content img.rgt {
  float: right;
  margin-left: 10px; margin-right: 5px;
}
#bdy .content img.lft {
  float: left;
  margin-left: 5px; margin-right: 10px;
}
#bdy .content img.mid {
  float: none; margin: 5px;
}
#bdy .content div.para {
  text-align: justify; line-height: 16px; font-size: 12px;
  padding: 0px 5px 0px 5px;
  vertical-align: top;/* height: 100%;*/
}

#bdy table.formular td { padding: 2px }

sup {
  color: #EE3B33;
  font-weight: bold;
  font-size: 16px;
}

form { margin: 0px; width: auto; }

.formular input,
.formular select,
.formular textarea {
  width: 260px;
}
input, select, textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #094FA3;
  color: #094FA3; font-size: 12px;
  background-color: #36C2DC;
  padding: 2px; margin: 0px;
}
select {
  color: #36C2DC;
  background-color: #094FA3;
}
textarea {
  scrollbar-face-color: #36C2DC;
  scrollbar-track-color: #36C2DC;
  scrollbar-arrow-color: #094FA3;
  scrollbar-shadow-color: #FFFFFF;
  scrollbar-darkshadow-color: #36C2DC;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-3dlight-color: #36C2DC;
}
input.button, button {
  color: #EE3B33; font-weight: bold;
  font-size: 11px; text-align: center;
  border: 1px outset #EE3B33;
  background-color: #FECE46;
  cursor: pointer;

  width:auto;/* overflow:visible;*/
  padding: 2px 4px 2px 4px;
  margin: 1px 0px 1px 0px;
}
